@charset "UTF-8";

/*
■ 共通

■ TOPページ
■ 社員インタビュー：社員紹介
■ お問い合わせ

■ アニメーション

■ JSライブラリ
*/


/* 共通 ==================================================================================== */

/*
TOPに戻るボタン
*/


/* TOPに戻るボタン --------------------------------------------------- */

#Diversity_ .Diversity_BtnTop {
text-align: center;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_BtnTop {
	margin-top: 50px;
	padding: 0 30px;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_BtnTop {
	margin-top: 100px;
	}

}



/* ■ TOPページ ==================================================================================== */

/*
Header
KV
導入
メッセージ
インタビュー
よくあるご質問
アニメーション
*/


/* Header --------------------------------------------------- */

#Diversity_ .Diversity_Header_Wrap_Top {
position: relative;
overflow: hidden;
}

#Diversity_ .Diversity_Header_Wrap_Top::before {
position: absolute;
left: 0; 
top: 230px;
width: 90%;
height: 100%;
background: var(--bg1);
content: "";
}


/* KV --------------------------------------------------- */

#Diversity_ .Diversity_Top_KV {
position: relative;
}

#Diversity_ .Diversity_Top_KV_Mds {
position: absolute;
left: 0;
bottom: 0;
font-weight: 500;
color: #fff;
}

#Diversity_ .Diversity_Top_KV_Mds span {
display: inline-block;
color: var(--color1);
}

#Diversity_ .Diversity_Top_KV_Movie {
width: 100%;
object-fit: cover;
object-position: center;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Top_KV_Wrap {
	padding-top: 30px;
	padding-left: 10%;
	}

	#Diversity_ .Diversity_Top_KV_Movie {
	height: 475px;	
	}

	#Diversity_ .Diversity_Top_KV_Mds {
	left: -4px;
	bottom: -8.5px;
	font-size: min(15vw, 58px);
	line-height: 0.9;
	}

	#Diversity_ .Diversity_Top_KV_Mds span {
	margin-left: -6%;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Top_KV_Wrap {
	padding-top: 35px;
	padding-left: 12%;
	}

	#Diversity_ .Diversity_Top_KV_Movie {
	height: 555px;	
	}

	#Diversity_ .Diversity_Top_KV_Mds {
	left: -8px;
	bottom: -10.5px;
	font-size: min(7.14vw, 100px);
	line-height: 0.9;
	}

	#Diversity_ .Diversity_Top_KV_Mds span {
	margin-left: -12%;
	}

}


/* 導入 --------------------------------------------------- */

#Diversity_ .Diversity_Top_Intro {
position: relative;
}

#Diversity_ .Diversity_Top_Intro_Mds {
font-weight: 700;
}

#Diversity_ .Diversity_Top_Intro_Lead {
font-style: normal;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Top_Intro {
	margin-top: 30px;
	padding: 0 20px 50px;
	}

	#Diversity_ .Diversity_Top_Intro_Mds_En {
	margin-top: -28%;
	margin-left: -10px;
	font-size: min(16vw, 58px);
	line-height: 1;
	}

	#Diversity_ .Diversity_Top_Intro_Mds {
	margin-top: 20px;
	font-size: 16px;
	}

	#Diversity_ .Diversity_Top_Intro_Lead {
	margin-top: 20px;
	font-size: 9px;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Top_Intro {
	margin-top: 40px;
	padding-bottom: 120px;
	}

	#Diversity_ .Diversity_Top_Intro_Mds {
	font-size: 20px;
	}

	#Diversity_ .Diversity_Top_Intro_Lead {
	width: 60%;
	margin-top: 20px;
	font-size: 13px;
	}

}


/* メッセージ --------------------------------------------------- */

#Diversity_ .Diversity_Top_Message_Mds {
letter-spacing: 0.05em;
}

#Diversity_ .Diversity_Top_Message_Mds,
#Diversity_ .Diversity_Top_Message_Lead {
font-weight: 500;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Top_Message_Photo {
	padding-right: 10%;
	}

	#Diversity_ .Diversity_Top_Message_Txt {
	margin-top: 40px;
	padding: 0 35px;
	}

	#Diversity_ .Diversity_Top_Message_Mds {
	font-size: 21px;
	}

	#Diversity_ .Diversity_Top_Message_Lead {
	margin-top: 30px;
	font-size: 13px;
	line-height: 2.2;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Top_Message {
	display: flex;
	align-items: center;
	}

	#Diversity_ .Diversity_Top_Message_Photo {
	width: 50%;
	}

	#Diversity_ .Diversity_Top_Message_Txt {
	width: 50%;
	padding-left: 8%;
	padding-right: 10%;
	}

	#Diversity_ .Diversity_Top_Message_Mds {
	font-size: min(2.3vw, 32px);
	}

	#Diversity_ .Diversity_Top_Message_Lead {
	margin-top: 50px;
	font-size: 15px;
	line-height: 2.4;
	}

}


/* インタビュー --------------------------------------------------- */

#Diversity_ .Diversity_Top_Interview_Txt {
position: relative;
}

#Diversity_ .Diversity_Top_Interview_Mds_En {
line-height: 1;
font-weight: 300;
letter-spacing: 0.05em;
color: var(--color1);
}

#Diversity_ .Diversity_Top_Interview_Mds {
line-height: 1;
font-weight: 500;
letter-spacing: 0.15em;
}

#Diversity_ .Diversity_Top_Interview_Btn {
display: flex;
justify-content: flex-end;
}

#Diversity_ .Diversity_Top_Interview_Btn a.Btn_M {
color: #fff;
background-color: var(--color1);
}

#Diversity_ .Diversity_Top_Interview_Btn a.Btn_Allow::before,
#Diversity_ .Diversity_Top_Interview_Btn a.Btn_Allow::after {
background-color: #fff;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Top_Interview_Wrap {
	margin-top: 60px;
	}

	#Diversity_ .Diversity_Top_Interview_Txt {
	padding-left: 4%;
	}

	#Diversity_ .Diversity_Top_Interview_Mds_En {
	font-size: 50px;
	}

	#Diversity_ .Diversity_Top_Interview_Mds {
	margin-top: 4%;
	font-size: 14px;
	}

	#Diversity_ .Diversity_Top_Interview_Photo {
	margin-top: -15%;
	}

	#Diversity_ .Diversity_Top_Interview_Btn {
	margin-top: -27.5px;
	padding-left: 20%;
	padding-right: 0;
	}

	#Diversity_ .Diversity_Top_Interview_Btn a {
	width: 100%;
	padding-left: 25px;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Top_Interview_Wrap {
	margin-top: 120px;
	}

	#Diversity_ .Diversity_Top_Interview_Txt {
	padding-left: 4%;
	}

	#Diversity_ .Diversity_Top_Interview_Mds_En {
	font-size: min(6.43vw, 90px);
	}

	#Diversity_ .Diversity_Top_Interview_Mds {
	margin-top: 2.5%;
	font-size: 18px;
	}

	#Diversity_ .Diversity_Top_Interview_Photo {
	margin-top: -6%;
	}

	#Diversity_ .Diversity_Top_Interview_Btn {
	margin-top: -35px;
	}

	#Diversity_ .Diversity_Top_Interview_Btn a {
	width: 490px;
	padding-left: 30px;
	}

}

@media (hover: hover) {

	#Diversity_ .Diversity_Top_Interview_Btn a.Btn_M:hover {
	border: 1px solid #000;
	background-color: #000;
	opacity: 1;
	}

}


/* よくあるご質問 --------------------------------------------------- */

#Diversity_ .Diversity_Faq_Wrap {
position: relative;
overflow: hidden;
}

#Diversity_ .Diversity_Faq_Wrap::before {
position: absolute;
left: 0; 
width: 100%;
height: 100%;
background: var(--bg1);
content: "";
}

#Diversity_ .Diversity_Faq_Mds_En {
position: relative;
line-height: 1;
font-weight: 300;
letter-spacing: 0.05em;
text-align: center;
color: var(--color1);
}

#Diversity_ .Diversity_Faq_Mds {
position: relative;
line-height: 1;
font-weight: 500;
letter-spacing: 0.15em;
text-align: center;
}

#Diversity_ .Diversity_Faq {
position: relative;
}

#Diversity_ .Diversity_Faq_Mds_Each {
line-height: 1;
font-weight: 500;
letter-spacing: 0.15em;
text-align: center;
color: var(--color1);
}

#Diversity_ .Diversity_Faq .AccoMenu_Target {
background-color: #fff;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Faq_Wrap {
	margin-top: 50px;
	padding-bottom: 50px;
	}

	#Diversity_ .Diversity_Faq_Wrap::before {
	top: 25px;
	}

	#Diversity_ .Diversity_Faq {
	margin-top: 30px;
	padding: 0 17.5px;
	}

	#Diversity_ .Diversity_Faq_Mds_En {
	font-size: 50px;
	}

	#Diversity_ .Diversity_Faq_Mds {
	margin-top: 1%;
	font-size: 14px;
	}

	#Diversity_ .Diversity_Faq_Mds_Each {
	margin-bottom: 15px;
	font-size: 18px;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Faq_Wrap {
	margin-top: 80px;
	padding-bottom: 110px;
	}

	#Diversity_ .Diversity_Faq_Wrap::before {
	top: 45px;
	}

	#Diversity_ .Diversity_Faq {
	max-width: 1160px;
	margin: 50px auto 0;
	padding: 0 30px;
	}

	#Diversity_ .Diversity_Faq_Mds_En {
	font-size: min(6.43vw, 90px);
	}

	#Diversity_ .Diversity_Faq_Mds {
	margin-top: 1%;
	font-size: 18px;
	}

	#Diversity_ .Diversity_Faq_Mds_Each {
	margin-bottom: 25px;
	font-size: 28px;
	}

}


/* アニメーション --------------------------------------------------- */

/* KV */
#Diversity_ .Diversity_Top_KV {
opacity: 0;
transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

#Diversity_ .Diversity_Top_KV_Mds {
opacity: 0;
transition: all 2.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* 導入 */
#Diversity_ .Diversity_Top_Intro {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

/* メッセージ */
#Diversity_ .Diversity_Top_Message_Photo,
#Diversity_ .Diversity_Top_Message_Txt {
opacity: 0;
}

#Diversity_ .Diversity_Top_Interview_Wrap,
#Diversity_ .Diversity_Top_Info {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}



/* ■ 社員インタビュー：社員紹介 ==================================================================================== */

/*
KV
タイトル
導入
インタビュー
Q&A
挿入画像
キャリアパス・一日の流れ
アニメーション
*/


/* KV --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_KV {
	padding-top: 30px;
	padding-right: 20px;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_KV {
	padding-top: 35px;
	padding-right: 35px;
	}

}


/* タイトル --------------------------------------------------- */

#Diversity_ .Diversity_Person_Title_Wrap {
position: relative;
}

#Diversity_ .Diversity_Person_Title {
text-align: center;
}

#Diversity_ .Diversity_Person_Title_Mds {
font-weight: 500;
color: var(--color1);
}

#Diversity_ .Diversity_Person_Title_Lead {
font-weight: 700;
font-style: italic;
letter-spacing: 0.1em;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_Title_Wrap {
	margin-top: -21%;
	}

	#Diversity_ .Diversity_Person_Title_Mds {
	font-size: min(14.7vw, 55px);
	line-height: 1;
	}

	#Diversity_ .Diversity_Person_Title_Lead {
	margin-top: 20px;
	font-size: min(5.1vw, 19px);
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_Title_Wrap {
	margin-top: -5%;
	}

	#Diversity_ .Diversity_Person_Title_Mds {
	font-size: min(7.14vw, 100px);
	}

	#Diversity_ .Diversity_Person_Title_Lead {
	font-size: min(2.29vw, 32px);
	line-height: 1.8;
	}

}


/* 導入 --------------------------------------------------- */

#Diversity_ .Diversity_Person_Intro_Wrap {
background: var(--bg1);
}

#Diversity_ .Diversity_Person_Intro_Name_En {
text-align: center;
}

#Diversity_ .Diversity_Person_Intro_Name {
font-weight: 500;
letter-spacing: 0.1em;
text-align: center;
}

#Diversity_ .Diversity_Person_Intro_Position,
#Diversity_ .Diversity_Person_Intro_Position_Notice {
text-align: center;
}

#Diversity_ .Diversity_Person_Intro_Lead {
font-weight: 500;
letter-spacing: 0.1em;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_Intro_Wrap {
	margin-top: 40px;
	padding: 30px 0 40px;
	}

	#Diversity_ .Diversity_Person_Intro {
	margin-top: 10px;
	padding: 0 30px;
	}

	#Diversity_ .Diversity_Person_Intro_Name {
	font-size: 24px;
	}

	#Diversity_ .Diversity_Person_Intro_Position {
	margin-top: 5px;
	font-size: 13px;
	line-height: 1.8;
	}

	#Diversity_ .Diversity_Person_Intro_Position_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

	#Diversity_ .Diversity_Person_Intro_Lead {
	margin-top: 20px;
	font-size: 15px;
	line-height: 2;
	}

	#Diversity_ .Diversity_Person_Intro_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_Intro_Wrap {
	margin-top: 80px;
	padding: 70px 0 90px;
	}

	#Diversity_ .Diversity_Person_Intro {
	position: relative;
	max-width: 1020px;
	margin: 10px auto 0 auto;
	padding: 0 60px;
	}

	#Diversity_ .Diversity_Person_Intro_Name {
	font-size: 28px;
	}

	#Diversity_ .Diversity_Person_Intro_Position {
	margin-top: 10px;
	font-size: 15px;
	line-height: 1.8;
	}

	#Diversity_ .Diversity_Person_Intro_Position_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

	#Diversity_ .Diversity_Person_Intro_Lead {
	margin-top: 30px;
	font-size: 16px;
	line-height: 2.4;
	}

	#Diversity_ .Diversity_Person_Intro_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}


/* インタビュー --------------------------------------------------- */

#Diversity_ .Diversity_Person_Interview_Mds_En {
line-height: 1;
font-weight: 300;
color: var(--color1);
}

#Diversity_ .Diversity_Person_Interview_Mds_Jp {
line-height: 1;
font-weight: 700;
color: var(--color1);
}

#Diversity_ .Diversity_Person_Interview_Catch {
font-weight: 500;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_Interview {
	margin-top: 60px;
	}

	#Diversity_ .Diversity_Person_Interview_Unit {
	padding: 0 30px;
	}

	#Diversity_ .Diversity_Person_Interview_PhotoL .Diversity_Person_Interview_Photo {
	padding-right: 20%;
	}

	#Diversity_ .Diversity_Person_Interview_PhotoR .Diversity_Person_Interview_Photo {
	padding-left: 20%;
	}

	#Diversity_ .Diversity_Person_Interview_Photo {
	margin-top: 40px;
	}

	#Diversity_ .Diversity_Person_Interview_Mds span {
	display: block;
	}

	#Diversity_ .Diversity_Person_Interview_Mds_En {
	font-size: 35px;
	}

	#Diversity_ .Diversity_Person_Interview_Mds_Jp {
	margin-top: 12px;
	font-size: 16px;
	}

	#Diversity_ .Diversity_Person_Interview_Catch {
	margin-top: 30px;
	font-size: 19px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	}

	#Diversity_ .Diversity_Person_Interview_Lead {
	margin-top: 20px;
	font-size: 14px;
	line-height: 2.2;
	}

	#Diversity_ .Diversity_Person_Interview_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_Interview {
	display: flex;
	margin-top: 130px;
	}

	#Diversity_ .Diversity_Person_Interview_PhotoL .Diversity_Person_Interview_Unit {
	order: 2;
	}

	#Diversity_ .Diversity_Person_Interview_PhotoL .Diversity_Person_Interview_Photo {
	order: 1;
	}

	#Diversity_ .Diversity_Person_Interview_Unit {
	width: 60%;
	padding: 0 8%;
	}

	#Diversity_ .Diversity_Person_Interview_Photo {
	width: 40%;
	}

	#Diversity_ .Diversity_Person_Interview_Mds {
	display: flex;
	align-items: center;
	}

	#Diversity_ .Diversity_Person_Interview_Mds_En {
	font-size: min(3.57vw, 50px);
	}

	#Diversity_ .Diversity_Person_Interview_Mds_Jp {
	padding-left: 7%;
	font-size: 20px;
	font-size: min(1.43vw, 20px);
	}

	#Diversity_ .Diversity_Person_Interview_Catch {
	margin-top: 60px;
	font-size: 28px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	}

	#Diversity_ .Diversity_Person_Interview_Lead {
	margin-top: 30px;
	font-size: 15px;
	line-height: 2.4;
	}

	#Diversity_ .Diversity_Person_Interview_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}


/* Q&A --------------------------------------------------- */

#Diversity_ .Diversity_Person_QA_Mds_En {
font-weight: 300;
color: var(--color1);
}

#Diversity_ .Diversity_Person_QA_Mds_Jp {
font-weight: 700;
color: var(--color1);
}

#Diversity_ .Diversity_Person_QA_Mds_En span {
display: flex;
align-items: center;
}

#Diversity_ .Diversity_Person_QA_Mds_En span::after {
height: 1px;
background-color: var(--color1);
content: "";
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_QA {
	display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px 0;
	margin-top: 50px;
	}

	#Diversity_ .Diversity_Person_QA_Mds_En {
	font-size: 25px;
	}

	#Diversity_ .Diversity_Person_QA_Mds_En span::after {
	width: 90px;
	margin-left: 10px;
	}

	#Diversity_ .Diversity_Person_QA_Mds_Jp {
	margin-top: 5px;
	font-size: 16px;
	}

	#Diversity_ .Diversity_Person_QA_Lead {
	margin-top: 10px;
	font-size: 14px;
	line-height: 2.2;
	}

	#Diversity_ .Diversity_Person_QA_Lead_Notice {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.8;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_QA {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px 80px;
	margin-top: 120px;
	}

	#Diversity_ .Diversity_Person_QA_Mds_En {
	font-size: 30px;
	}

	#Diversity_ .Diversity_Person_QA_Mds_En span::after {
	width: 100px;
	margin-left: 15px;
	}

	#Diversity_ .Diversity_Person_QA_Mds_Jp {
	margin-top: 5px;
	font-size: 20px;
	}

	#Diversity_ .Diversity_Person_QA_Lead {
	margin-top: 20px;
	font-size: 15px;
	line-height: 2.4;
	}

	#Diversity_ .Diversity_Person_QA_Lead_Notice {
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8;
	}

}


/* 挿入画像 --------------------------------------------------- */

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_MiddleImage {
	margin-top: 50px;
	padding: 0 30px;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_MiddleImage {
	margin-top: 120px;
	padding: 0 20%;
	}

}


/* キャリアパス・一日の流れ --------------------------------------------------- */

#Diversity_ .Diversity_Person_PathSchedule_Wrap {
background: var(--bg1);
}

#Diversity_ .Diversity_Person_PathSchedule_Mds_En {
line-height: 1;
font-weight: 300;
color: var(--color1);
letter-spacing: 0.1em;
}

#Diversity_ .Diversity_Person_PathSchedule_Mds_Jp {
line-height: 1;
font-weight: 700;
}

#Diversity_ .Diversity_Person_PathSchedule_List {
position: relative;
}

#Diversity_ .Diversity_Person_PathSchedule_List::before {
position: absolute;
left: 0;
top: 3px;
width: 100%;
height: 1px;
background-color: var(--color1);
content: "";
}

#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide {
position: relative;
}

#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide::before {
display: block;
position: absolute;
left: 0;
background-color: var(--color1);
content: "";
}

#Diversity_ .Diversity_Person_PathSchedule_Time {
line-height: 1;
color: var(--color1);
font-weight: 400;
font-style: normal;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Person_PathSchedule_Wrap {
	margin-top: 50px;
	padding-top: 60px;
	padding-bottom: 90px;
	}

	#Diversity_ .Diversity_Person_PathSchedule {
	padding-right: 0;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Schedule {
	margin-top: 50px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Mds_En {
	font-size: 35px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Mds_Jp {
	margin-top: 12px;
	font-size: 16px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_List {
	margin-top: 25px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide {
	padding-top: 25px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide::before {
	top: 0.5px;
	width: 6px;
	height: 6px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Time {
	font-size: 22px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Lead {
	margin-top: 10px;
	padding-right: 15px;
	font-size: 13px;
	line-height: 1.8;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Notice {
	margin-top: 30px;
	padding-right: 30px;
	font-size: 10px;
	line-height: 1.8;
	}

	/* カルーセル */
	#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide {
	width: 260px;
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-wrap {
	display: none
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Person_PathSchedule_Wrap {
	margin-top: 150px;
	padding-top: 100px;
	padding-bottom: 140px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Schedule {
	margin-top: 90px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Mds_En {
	font-size: 40px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Mds_Jp {
	margin-top: 12px;
	font-size: 18px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_List {
	margin-top: 35px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide {
	padding-top: 30px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_List .swiper-slide::before {
	top: 0;
	width: 7px;
	height: 7px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Time {
	font-size: 26px;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Lead {
	margin-top: 15px;
	font-size: 14px;
	line-height: 2;
	}

	#Diversity_ .Diversity_Person_PathSchedule_Notice {
	margin-top: 40px;
	font-size: 12px;
	line-height: 1.8;
	}

	/* カルーセル */
	#Diversity_ .Diversity_Person_PathSchedule_Path,
	#Diversity_ .Diversity_Person_PathSchedule_Schedule {
	position: relative;
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-wrap {
	display: flex;
	align-items: center;
	position: absolute;
	right: 0;
	top: 20px;
	width: 120px;
	height: 50px;
	border: 1px solid var(--color1);
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-wrap::after {
	position: absolute;
	left: 50%;
	top: 9px;
	width: 1px;
	height: 30px;
	background: var(--color1);
	content: "";
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-prev,
	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-next {
	position: relative;
	left: inherit;
	top: 0;
	right: inherit;
	bottom: inherit;
	width: 50%;
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-navigation-icon {
	width: 9px;
	color: var(--color1);
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-disabled {
	opacity: 0.3;
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-lock {
	display: inherit;
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-wrap:has(.swiper-button-lock) {
	display: none;	
	opacity: 0.3;
	}

	#Diversity_ .Diversity_Person_PathSchedule .swiper-button-wrap:has(.swiper-button-lock) .swiper-button-disabled {
	opacity: 1;
	}

}


/* アニメーション --------------------------------------------------- */

#Diversity_ .Diversity_Person_KV,
#Diversity_ .Diversity_Person_Title,
#Diversity_ .Diversity_Person_MiddleImage,
#Diversity_ .Diversity_Person_FooterImage {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Diversity_ .Diversity_Person_Intro,
#Diversity_ .Diversity_Person_QA_Unit,
#Diversity_ .Diversity_Person_Keyword,
#Diversity_ .Diversity_Person_PathSchedule_Path,
#Diversity_ .Diversity_Person_PathSchedule_Schedule {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Diversity_ .Diversity_Person_Interview_Unit,
#Diversity_ .Diversity_Person_Interview_Photo {
opacity: 0;
}

#Diversity_ .Diversity_Person_Keyword {
opacity: 0;
}



/* ■ お問い合わせ ==================================================================================== */

/*
Contact
*/


/* Contact --------------------------------------------------- */

#Diversity_ .Diversity_Contact {
border: 2px solid #ccc;
}

@media only screen and (max-width: 767px) {

	#Diversity_ .Diversity_Contact_Wrap {
	margin-top: 30px;
	padding: 0 17.5px;
	}

	#Diversity_ .Diversity_Contact {
	padding: 20px;
	}

	#Diversity_ .Diversity_Contact_Lead {
	font-size: 14px;
	line-height: 2;
	}

	#Diversity_ .Diversity_Contact_Info {
	margin-top: 15px;
	font-size: 14px;
	line-height: 2;
	}

}

@media print, screen and (min-width: 768px) {

	#Diversity_ .Diversity_Contact_Wrap {
	max-width: 860px;
	margin: 60px auto 0;
	padding: 0 30px;
	}

	#Diversity_ .Diversity_Contact {
	padding: 30px;
	}

	#Diversity_ .Diversity_Contact_Lead {
	font-size: 16px;
	line-height: 2;
	}

	#Diversity_ .Diversity_Contact_Info {
	margin-top: 15px;
	font-size: 16px;
	line-height: 2;
	}

}



/* ■ アニメーション ==================================================================================== */

/*
フェード イン1
フェード アップ1
スライド 左→右
スライド 右→左
*/


/* フェード イン1 --------------------------------------------------- */

#Diversity_ .Effect_Target_Fade_1 {
opacity: 0;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Diversity_ .Effect_Fade_1 {
opacity: 1;
}


/* フェード アップ1 --------------------------------------------------- */

#Diversity_ .Effect_Target_FadeUp_1 {
opacity: 0;
transform: translate(0, 20px);
transform-origin: top;
transition: all 1.5s cubic-bezier(0.4, 0, 0.2, 1);
}

#Diversity_ .Effect_FadeUp_1 {
opacity: 1;
transform: translate(0, 0) scale(1, 1);
transform-origin: top;
}


/* スライド 左→右 --------------------------------------------------- */

#Diversity_ .Effect_Target_Slide_LR {
opacity: 0;
}

#Diversity_ .Effect_Slide_LR {
position: relative;
overflow: hidden;
animation: Effect_Opacity 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

#Diversity_ .Effect_Slide_LR::before {
position: absolute;
inset: 0;
z-index: 1;
pointer-events: none;
background-color: #fff;
content: "";
animation: Effect_Slide_LR 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

@keyframes Effect_Opacity {
	100% {
		opacity: 1;
	}
}

@keyframes Effect_Slide_LR {
	100% {
		transform: translateX(100%);
	}
}


/* スライド 右→左 --------------------------------------------------- */

.Effect_Target_Slide_RL {
opacity: 0;
}

.Effect_Slide_RL {
position: relative;
overflow: hidden;
animation: Effect_Opacity 1.5s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}

.Effect_Slide_RL::before {
position: absolute;
inset: 0;
z-index: 1;
pointer-events: none;
background-color: #fff;
content: "";
animation: Effect_Slide_RL 2s cubic-bezier(0.4, 0, 0.2, 1) forwards;

}

@keyframes Effect_Slide_RL {
	100% {
		transform: translateX(-100%);
	}
}



/* ■ JSライブラリ ==================================================================================== */